.quick-add__latest-offerings {
    font-size: 0.9em;
    color: white; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    margin-bottom: 5px;
}
.quick-add__latest-offerings a {
    color: white;
}